# Problems with sane-0.71 and gimp 0.99.18

Kevin Dalley (kevind@rahul.net)
28 Feb 1998 01:24:38 -0800

- Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]
- Next message: =?ISO-8859-1?Q?Mikko_Ty=F6l=E4j=E4rvi?=: "Re: Problems with sane-0.71 and gimp 0.99.18"
- Previous message: Kaz Sasayama: "Re: Epson GT8000 (was Re: Epson GT-5500)"

When I installed a newly compiled sane-0.71 and started gimp, I
received the message below and gimp could not access xscanimage.
However, I could still run xscanimage directly and access my scanner,
which is a UMAX 1200S, by the way.

When I went back to sane-0.70, gimp could access sane again. Does
anyone know the solution to this problem.

query plug-in: "/usr/lib/gimp/0.99/plug-ins/xscanimage"
/usr/lib/gimp/0.99/plug-ins/xscanimage: invalid option -- g
Usage: xscanimage [OPTION]... [DEVICE]

Start up graphical user interface to access SANE (Scanner Access Now
Easy) devices.

-h, --help display this help message and exit
-V, --version print version information
wire_read: unexpected EOF
writing "/home/kevin/.gimp/pluginrc"
Starting extensions: extension_script_fu

    --
    Kevin Dalley
    kevind@rahul.net

    --
    Source code, list archive, and docs: http://www.mostang.com/sane/
    To unsubscribe: echo unsubscribe sane-devel | mail majordomo@mostang.com

     Next message: =?ISO-8859-1?Q?Mikko_Ty=F6l=E4j=E4rvi?=: "Re: Problems with sane-0.71 and gimp 0.99.18"
     Previous message: Kaz Sasayama: "Re: Epson GT8000 (was Re: Epson GT-5500)"